[lkml]   [2007]   [Nov]   [28]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: Oops with 2.6.24 git when loading iwl3945
    On Tuesday, 27 of November 2007, Thomas Tuttle wrote:
    > Hey.
    > I'm using a git snapshot that gentoo distributed mere hours ago (so I'm
    > fairly confident it's current), and I'm getting an Oops when I try to
    > load the iwl3945 driver. I've attached it as plain text.

    Can you also attach it to the Bugzilla entry at , please?

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2007-11-29 00:35    [W:0.019 / U:1.180 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site